.sidebar-slideshow{
	margin: 0px;
	padding: 0px;
	width: 150px;
	height: 118px;
}
.sidebar-slideshow ul{
	margin: 0px;
	padding: 0px;
	width: 150px;
	height: 118px;
	position: relative;
	list-style: none;
	overflow: hidden;
}
.sidebar-slideshow ul li {
	margin: 0px;
	padding: 0px;
	width: 150px;
	height: 118px;
}
.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}